@import "~sass-material-colors";
@import "~normalize.css";

.container-100h {
  height: 100%;
}

.modal {
  z-index: 99999;
}

html, a {
  font-family: "Futura PT", sans-serif;
  font-weight: 400;
  color: #000000;
}

p {
  font-family: "Futura PT Light", sans-serif;
  font-size: 20px;
  font-weight: normal;
}

dl.sections {
  margin: 0;

  .section {
    display: flex;

    .left, .right {
      box-sizing: border-box;
    }

    .left {
      width: 350px;
      flex-shrink: 0;
      border-right: 1px dotted #dddddd;
      margin-right: 15px;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 15px;
      text-align: center;

      dt {
        font-family: "Futura PT Light", sans-serif;
        font-size: 20px;
        color: #777;
        margin: 0;
        padding: 0;
      }
    }

    .right {
      width: 100%;
      padding: 15px;

      dd {
        font-family: "Futura PT Light", sans-serif;
        font-size: 20px;
        font-weight: normal;
        margin: 0;
        padding: 0;
      }
    }
  }
}

@media (max-width: 640px) {
  dl.sections {
    .section {
      display: block;
      border-bottom: 1px dotted #ccc;

      .left {
        width: 100%;
        border-right: 0;
        margin-right: 0;
      }

      .right {
        width: 100%
      }

      &:last-child {
        border-bottom: 0;
      }
    }
  }
}

.layout {
  .layout-lib-regular-title {
    padding: 25px 15px;
    border-bottom: 1px dotted #ccc;

    h1 {
      font-family: "Futura PT Book", sans-serif;
      font-weight: 400;
      font-size: 24px;
      text-align: center;
      padding: 15px 25px;
      margin: 0;
    }
  }
}